Skip site navigation (1) Skip section navigation (2)

Re: BUG #5317: no puedo instalarlo

From: Robert Haas <robertmhaas(at)gmail(dot)com>
To: Marc <rascky26(at)gmail(dot)com>
Cc: pgsql-bugs(at)postgresql(dot)org
Subject: Re: BUG #5317: no puedo instalarlo
Date: 2010-02-06 22:31:00
Message-ID: 603c8f071002061431o1a50e74cga84c82f55bf1fecf@mail.gmail.com (view raw or flat)
Thread:
Lists: pgsql-bugspgsql-es-ayuda
On Fri, Feb 5, 2010 at 6:25 PM, Marc <rascky26(at)gmail(dot)com> wrote:
>
> The following bug has been logged online:
>
> Bug reference:      5317
> Logged by:          Marc
> Email address:      rascky26(at)gmail(dot)com
> PostgreSQL version: 8.4.2-1
> Operating system:   windows xp
> Description:        no puedo instalarlo
> Details:
>
> No me deja instalar el programa ya que me pide una contraseña de windows
> que desconozco

Sugiero que pregunte Ud. en pgsql-es-ayuda(at)postgresql(dot)org, porque en
este mailing list se habla ingles.  Ademas, creo que no es un bug sino
una pregunta de usario.  Si habla Ud. ingles, debe leer aqui:

http://wiki.postgresql.org/wiki/Guide_to_reporting_problems

...Robert

In response to

pgsql-bugs by date

Next:From: Robert HaasDate: 2010-02-06 22:36:27
Subject: Re: BUG #5305: Postgres service stops when closing Windows session
Previous:From: Mariano ReingartDate: 2010-02-06 18:38:57
Subject: Re: Fwd: [BUGS] BUG #5317: no puedo instalarlo

pgsql-es-ayuda by date

Next:From: Ing. Marcos L. Ortiz ValmasedaDate: 2010-02-08 09:59:23
Subject: Re: IDLE in transaction
Previous:From: Mariano ReingartDate: 2010-02-06 18:38:57
Subject: Re: Fwd: [BUGS] BUG #5317: no puedo instalarlo

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group